# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = gupnp-docs
pkgbase = gupnp
pkgver = 1:1.6.6-1
pkgdesc = GObject-based UPNP framework (documentation)
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1698972195
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3264004
arch = aarch64
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
